<?php
$this->pageTitle .= ' - ' . tt('Contact Us', 'contactform');

$this->breadcrumbs = array(
    tt('Contact Us', 'contactform')
);

Yii::import('application.modules.contactform.components.*');

?>
<div class="content">
    <h1 class="fint l_fint"><?php echo tt('Contact Us', 'contactform'); ?></h1>

    <div class="clear"></div>
    <?php
    $this->widget('ContactformWidget', array('page' => 'contactForm'));
    ?>

</div>
